Parser: AttackModifierDeck
Name: MonsterDeck
IsMonsterDeck: True
AttackModifierCards:
    - [AMC_Basic_P0, 6]     #Existing +0 modifier card
    - [AMC_Basic_P1, 10]    #Existing +1 modifier card
    - [AMC_Basic_P2, 2]     #Existing +2 modifier card
    - [AMC_Basic_T2, 2]     #Existing *2 modifier card